[
    {
        "id": "685711e89e84c",
        "type": "Site vitrine",
        "name": "Entreprise de construction",
        "description": "Un exemple de site vitrine pour une entreprise de construction. Ce projet concept démontre mes compétences en création d'interfaces professionnelles pour les indépendants et TPE Il illustre ma capacité à concevoir une stratégie digitale complète : galerie de réalisations, formulaire de devis, optimisation SEO locale et zone de témoignages clients.",
        "link": "https:\/\/violet-anthony.eu\/projects.examples\/batipro",
        "technologies": [
            "HTML",
            "CSS",
            "JavaScript",
            "PHP"
        ],
        "start_date": "2025-05-19",
        "end_date": "2025-05-23",
        "created_at": "2025-06-21 20:11:20",
        "active": true
    },
    {
        "id": "6857146e58bd6",
        "type": "CRM",
        "name": "Gestionnaire de prospects et de clients",
        "description": "J&#039;ai réaliser à titre personnel, un CRM pour le solodev. Il permet de créer des prospect, suivre ces derniers, envoyer des emails, les transformer en client, créer des devis, contacter et associer les clients à des projets. Le CRM à était un réelle défi à mes yeux car c&#039;est la première fois que je créer un logiciel interconnecté par des modules avec python.",
        "link": null,
        "technologies": [
            "HTML",
            "CSS",
            "Python",
            "Flask"
        ],
        "start_date": "2025-04-28",
        "end_date": "2025-05-12",
        "created_at": "2025-06-21 20:22:06",
        "active": true
    },
    {
        "id": "685714d667695",
        "type": "CV interactif",
        "name": "Site pro",
        "description": "J&#039;ai développer ce site web pour permettre de mettre en avant mes compétences en tant que développeur web &amp; applications. Il me permet de mettre en avant des projets réaliser pour des clients ou des projets fictif pour démontrer mon savoir faire.",
        "link": "https:\/\/violet-anthony.eu",
        "technologies": [
            "PHP",
            "JavaScript",
            "HTML",
            "CSS"
        ],
        "start_date": "2025-05-12",
        "end_date": "2025-05-16",
        "created_at": "2025-06-21 20:23:50",
        "active": true
    }
]